# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.webmastertools
Class WebmasterToolsService.Versions

    java.lang.Object
      com.google.gdata.client.webmastertools.WebmasterToolsService.Versions

Enclosing class:
  WebmasterToolsService

    public static final class WebmasterToolsService.Versions

extends java.lang.Object

GData versions supported by the Google Webmaster Tools Data API.

Field Summary
`static Version` `V1` Version 1.
`static Version` `V2` Version 2.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1

    public static final Version V1

  Version 1. This is the initial version of the API and is based on Version 1 of the GData protocol.

### V2

    public static final Version V2

  Version 2. This version adds full compliance with the Atom Publishing Protocol and is based on Version 2 of the GData protocol.